<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>EJERCICIO 4</title>
    <link rel="stylesheet" href="EJERCICIO_5.css">
</head>
<body>
    <div class="h1">
        <header>
            <h1>Title</h1>
        </header>
    </div>
    <div class="subtitulos">
        <div class="sub1">
            <h2>Subtitle 1</h2>
        </div>
        <div class="sub2">
            <h2>Subtitle 2</h2>
        </div>
    </div>
    <div class="menu">
        <div class="menu1">
            <h4>menu1</h4>
        </div>
        <div class="menu2">
            <h4>menu2</h4>
        </div>
        <div class="menu3">
            <h4>menu3</h4>
        </div>
        <div class="menu4">
            <h4>menu4</h4>
        </div>
    </div>
    <div class="cuerpo">
        <div class="first">
            <figure>
                <img src="SOURCE/IMAGES/200x200.png">
            </figure>
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
        </div>
        <div class="second">
            <div class="left">
                <figure>
                    <img src="SOURCE/IMAGES/200x200.png">
                </figure>
            </div>
            <div class="mid">
                <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).</p>
            </div>
            <div class="right">
                <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable.</p>
            </div>
        </div>
        <div class="footer">
            <footer>
                <p>"Neque porro quisquam est qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit..."</p>
            </footer>
        </div>
    </div>